/* Override some theme defaults. */
article section.page h1:first-of-type {
    text-transform: none;
}
article section.page h2 {
    line-height: 2.5rem;
}
article section.page h3 {
    line-height: 2.2rem;
}

/* Table of Contents */
div.progress {
    float: right;
}
#TableOfContents ul {
    padding-right: 0px;
    color: red;
}
#TableOfContents ul li {
    list-style-type: circle;
}
#TableOfContents > ul > li {
    list-style-type: none;
}
#TableOfContents > ul > li > ul {
    list-style-type: none;
}

#TableOfContents > ul {
    border: solid 2px #666;
    padding: 12px;
}
#TableOfContents > ul > li {
    list-style-type: none;
    position: relative;
    padding-left: 12px;
}
#TableOfContents > ul > li:before {
    content: "•";
    font-size: 24px;
    position: absolute;
    left: 0;
}

/* New "table.ftrdd" Field/Type/Required/Default/Description */
body > article > section.page > div.ftrdd > table {
    table-layout: auto !important;
}
body > article > section.page > div.ftrdd > table tr td:nth-child(1),
body > article > section.page > div.ftrdd > table tr th:nth-child(1) {
    width: 15%;
}
body > article > section.page > div.ftrdd > table tr td:nth-child(2),
body > article > section.page > div.ftrdd > table tr th:nth-child(2) {
    width: 15%;
}
body > article > section.page > div.ftrdd > table tr td:nth-child(3),
body > article > section.page > div.ftrdd > table tr th:nth-child(3) {
    width: 15%;
}
body > article > section.page > div.ftrdd > table tr td:nth-child(4),
body > article > section.page > div.ftrdd > table tr th:nth-child(4) {
    width: 15%;
}
body > article > section.page > div.ftrdd > table tr td:nth-child(5),
body > article > section.page > div.ftrdd > table tr th:nth-child(5) {
    width: 40%;
}

/* New "table.edr" Field/Type/Presence/Description */
body > article > section.page > div.edr > table {
    table-layout: auto !important;
}
body > article > section.page > div.edr > table tr td:nth-child(1),
body > article > section.page > div.edr > table tr th:nth-child(1) {
    width: 20%;
}
body > article > section.page > div.edr > table tr td:nth-child(2),
body > article > section.page > div.edr > table tr th:nth-child(2) {
    width: 15%;
}
body > article > section.page > div.edr > table tr td:nth-child(3),
body > article > section.page > div.edr > table tr th:nth-child(3) {
    width: 15%;
}
body > article > section.page > div.edr > table tr td:nth-child(4),
body > article > section.page > div.edr > table tr th:nth-child(4) {
    width: 50%;
}

/* Compress down the table lists a bit */
ul.tablelist {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

/* Make tables flexible by default */
body > article > section.page > table {
    table-layout: auto;
}

/* New "table.ftd" Field/Type/Description */
article section.page table.ftd {
    table-layout: fixed;
}
article section.page table.ftd tr td:nth-child(1),
article section.page table.ftd tr th:nth-child(1) {
    width: 25%;
}
article section.page table.ftd tr td:nth-child(2),
article section.page table.ftd tr th:nth-child(2) {
    width: 20%;
}
article section.page table.ftd tr td:nth-child(3),
article section.page table.ftd tr th:nth-child(3) {
    width: 55%;
}
article section.page table.ftd tr td.subparam:first-child {
    border-left: 7px solid #f6f6f6;
}
article section.page table.ftd tr td.subsubparam:first-child {
    border-left: 13px solid #f6f6f6;
}
article section.page table.ftd tr td.subsubsubparam:first-child {
    border-left: 19px solid #f6f6f6;
}

article section.page table td.subparam {
    padding-left: 20px;
}
article section.page table td.subsubparam {
    padding-left: 40px;
}
article section.page table td.subsubsubparam {
    padding-left: 60px;
}

article section.page code {
    color: #666;
}
